MinovaAl Product - Support #4110

Port MinovaAl
12/23/2025 10:08 AM - Kezia Pawitra Yulianti

Status: Assigned

Priority: High

Assignee: Kezia Pawitra Yulianti
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/23/2025
12/24/2025
0%

0.00 hour
0.00 hour

Description
Dear Dhafin,

minta tolong untuk dapt dibuatkan port baru yaa yg copy dr port demo

Kasih ada penamaan port nya minova-ai-dev.minovais.com. nama db nya MinovaAl_DEV

Tks

History

#1 - 12/23/2025 10:09 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/23/2025 03:00 PM - Mr Dhafin
- Assignee changed from Mr Dhafin to Kezia Pawitra Yulianti
Berikut ya bu untuk Port & DB nya:

Port: https://ai.minovais.com/
DB: MinovaAl_Dev

12/24/2025
